Subject: Re: Trifolium repens/cyanogenesis references.

From: Bernd Kuemmel <[email-masked]>
Date: Wed, 07 Feb 1996 01:46:02 -0800

From: 
            [email-masked] (Jon Mallabar)
   Reply-To: 
            [email-masked]

Jon Mallabar wrote:
> 
> I'm undertaking a study involving the re-evaluation of studies of
> cyanogenesis in Trifolium repens in the light of recent evidence that
> this plant is a tetraploid.
> 
> I would be particularly grateful for details of any recent references
> of cyanogenesis, particularly in Trifolium repens.  I do not have
> access to any databases such as BIDS Ecoflora (available over the
> internet and based at Bath University, UK) and if anyone is able to do
> a search through this I would be eternally in their debt.

This looks interesting

I allowed myself to forward it to a wider audience.

Bernd